<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Module/etc/module.xsd">
    <module name="Srpago_SrpagoPayments" setup_version="1.0.0" >
        <sequence>
            <module name="Magento_Core"/>
            <module name="Magento_Sales" />
            <module name="Magento_Payment" />
            <module name="Magento_Directory" />
            <module name="Magento_Config" />
            <module name="Magento_Checkout" />
        </sequence>
    </module>
</config>
